
import 'package:flutter/material.dart';
import 'package:twong/widgets/app_bar.dart';

class OrderDetailsPage extends StatefulWidget {
  final String orderId;
  OrderDetailsPage(this.orderId);
  @override
  State<StatefulWidget> createState() {
    return _OrderDetailsState();
  }
}

class _OrderDetailsState extends State<OrderDetailsPage> {

  @override
  void initState() {
    super.initState();

  }

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: DAppBar("订单详情"),
    );
  }
}